camitk_extension(ACTION_EXTENSION
                 DEFINES COMPILE_MULTIPICKING_ACTION_API
                 INSTALL_ALL_HEADERS
                 CEP_NAME SDK
                 DESCRIPTION "Action-multipicking allows one to make several pixel picking on an image component (volumic image)"
                 ENABLE_AUTO_TEST
                 TEST_FILES structured.vtk brain.mha sinus.mhd
)

